Subject: Last Call: 'Restart signaling for IS-IS' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 14 Jan 2004 17:51:31 -0500

The IESG has received a request from the IS-IS for IP Internets WG to consider 
the following document:

- 'Restart signaling for IS-IS '
   <draft-ietf-isis-restart-05.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-01-28.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-isis-restart-05.txt